Saltar al contenido

Publicaciones Recomendadas

Captura.PNG.870cf1bfdcc6819264c1e26af9228262.PNG

 

Ya está disponible la version 3.2.0 de Krothium Minecraft Launcher.

En esta versión se han pulido muchos aspectos de la interfaz y del código interno del launcher por lo que el launcher debería ir mas fluido y consumir menos RAM que la versión anterior.

Además la versión auto actualizable (el bootstrap) se ha actualizado también incluyendo una nueva característica, la descarga de una versión de java óptima para el juego.

Esta versión de java esta preparada para que tanto el launcher como el juego funcione de la forma más óptima y con la menor cantidad de problemas posibles.

La descarga de Java puede ser lenta, dependiendo la conexión a internet, pero una vez descargada ya no será necesario volver a descargarlo a menos que sea necesario.

Si se utiliza la versión auto actualizable, para iniciar el launcher es necesario una version de Java superior a la 6.

Si se utiliza la versión no auto actualizable, es necesario Java 8 Update 40 o superior.

 

El launcher se puede descargar en

 

 

 

  • Me Gusta 3
  • Gracias 1

Compartir esta publicación


Enlace a la publicación
Compartir en otros sitios

Veamos...en el sitio recomiendas Java 8 Update 162, pero en el juego recomienda Java 8 Update 51. No entiendo a que se debe esto, pero bueno xD

¿Para el servidor uno debe usar el Java que ha descargado el Bootstrap o se puede usar cualquiera? En este caso, J8U51 contra J8U162

 

 

Sacando eso, parece que el Launcher va mejor que antes a,a

Goodjob DarkLBP, get ready for the next round. (?

  • Confundido 1

Compartir esta publicación


Enlace a la publicación
Compartir en otros sitios

anúncio de pornografia aparece, por favor, tire os anúncios

Editado por CheateyyyUSA
  • Jaja 1

Compartir esta publicación


Enlace a la publicación
Compartir en otros sitios

Hola tengo una duda cambiar el launcher o actualizarlo no interfiere con lo que ya tengo guardado en el .minecraft, quiero decir no me hará reistalarlo todo o si?

 

  • Confundido 1

Compartir esta publicación


Enlace a la publicación
Compartir en otros sitios
Hace 2 horas, Anto99 dijo:

Hola tengo una duda cambiar el launcher o actualizarlo no interfiere con lo que ya tengo guardado en el .minecraft, quiero decir no me hará reistalarlo todo o si?

 

Hola, no interferirá en nada que tengas guardado en la .minecraft

Compartir esta publicación


Enlace a la publicación
Compartir en otros sitios

Pues igual no me abre el otro launcher tengo que hacer algo adicional a la descarga del jre??

 

Compartir esta publicación


Enlace a la publicación
Compartir en otros sitios
Hace 2 horas, Anto99 dijo:

Pues igual no me abre el otro launcher tengo que hacer algo adicional a la descarga del jre??

 

Si el launcher que no te abre no es el launcher de Krothium, entonces te recomiendo que contactes a los creadores de ese launcher.

Compartir esta publicación


Enlace a la publicación
Compartir en otros sitios
On 3/4/2018 at 9:32, SoyRA dijo:

Veamos...en el sitio recomiendas Java 8 Update 162, pero en el juego recomienda Java 8 Update 51. No entiendo a que se debe esto, pero bueno xD

¿Para el servidor uno debe usar el Java que ha descargado el Bootstrap o se puede usar cualquiera? En este caso, J8U51 contra J8U162

 

 

Sacando eso, parece que el Launcher va mejor que antes a,a

Goodjob DarkLBP, get ready for the next round. (?

te recomiendo que uses el mas reciente porque es mas estable

  • Me Gusta 1

Compartir esta publicación


Enlace a la publicación
Compartir en otros sitios

Crea una cuenta o inicia sesión para comentar

Necesitas ser un miembro para poder dejar un comentario

Crear una cuenta

Registra una nueva cuenta en nuestra comunidad. ¡Es fácil!

Registra una nueva cuenta

Iniciar sesión

¿Ya tienes una cuenta? Inicia sesión aquí.

Inicia Sesión Ahora

×